#!/usr/bin/python

from common import prototypes

class DummyAction(prototypes.Action):

    name = "DummyAction"
    
    def __init__(self, message):
        self.message = message

    def run(self):
        print self.message

        return 0

